IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GUNCELLEMETARIHI' AND SYSOBJECTS.name = 'TAKILCI_TEST_ISLEMLERI')
ALTER TABLE dbo.TAKILCI_TEST_ISLEMLERI ADD 	GUNCELLEMETARIHI DATETIME  NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'OLUSTURMATARIHI' AND SYSOBJECTS.name = 'TAKILCI_TEST_ISLEMLERI')
ALTER TABLE dbo.TAKILCI_TEST_ISLEMLERI ADD 	OLUSTURMATARIHI DATETIME  NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'TAKILCI_TEST_ISLEMLERI')
ALTER TABLE dbo.TAKILCI_TEST_ISLEMLERI ADD 	AKTIF bit not null CONSTRAINT DF_TAKILCI_TEST_ISLEMLERI_AKTIF DEFAULT 1






